phply-1.0.0-x86_64-1_slonly.txz


Advertisement

Description

phply - PHP lexer and parser in Python

Distribution: Slackware 14.2
Repository: Slackonly x86_64
Package name: phply
Package version: 1.0.0
Package release: 1_slonly
Package architecture: x86_64
Package type: txz
Installed size: 920.00 KB
Download size: 104.00 KB
Official Mirror: packages.slackonly.com
phply is a lexer and parser for the PHP programming language written in Python. Home page: https://github.com/ramen/phply

Alternatives

Requires

    Download

    Source package: unknown

    Install Howto

    1. Download phply-1.0.0-x86_64-1_slonly.txz
    2. Install phply txz package:
      # upgradepkg --install-new phply-1.0.0-x86_64-1_slonly.txz

    Files

    • /install/slack-desc
    • /install/slack-required
    • /usr/
    • /usr/bin/phplex
    • /usr/bin/phpparse
    • /usr/doc/
    • /usr/doc/phply-1.0.0/PKG-INFO
    • /usr/doc/phply-1.0.0/README.Slackware
    • /usr/doc/phply-1.0.0/phply.SlackBuild
    • /usr/lib64/
    • /usr/lib64/python2.7/
    • /usr/lib64/python2.7/site-packages/phply-1.0.0-py2.7-nspkg.pth
    • /usr/lib64/python2.7/site-packages/phply/parsetab.py
    • /usr/lib64/python2.7/site-packages/phply/parsetab.pyc
    • /usr/lib64/python2.7/site-packages/phply/phpast.py
    • /usr/lib64/python2.7/site-packages/phply/phpast.pyc
    • /usr/lib64/python2.7/site-packages/phply/phplex.py
    • /usr/lib64/python2.7/site-packages/phply/phplex.pyc
    • /usr/lib64/python2.7/site-packages/phply/phpparse.py
    • /usr/lib64/python2.7/site-packages/phply/phpparse.pyc
    • /usr/lib64/python2.7/site-packages/phply/pythonast.py
    • /usr/lib64/python2.7/site-packages/phply/pythonast.pyc
    • /usr/lib64/python2.7/site-packages/phply-1.0.0-py2.7.egg-info/PKG-INFO
    • /usr/lib64/python2.7/site-packages/phply-1.0.0-py2.7.egg-info/SOURCES.txt
    • /usr/lib64/python2.7/site-packages/phply-1.0.0-py2.7.egg-info/dependency_links.txt
    • /usr/lib64/python2.7/site-packages/phply-1.0.0-py2.7.egg-info/entry_points.txt
    • /usr/lib64/python2.7/site-packages/phply-1.0.0-py2.7.egg-info/namespace_packages.txt
    • /usr/lib64/python2.7/site-packages/phply-1.0.0-py2.7.egg-info/not-zip-safe
    • /usr/lib64/python2.7/site-packages/phply-1.0.0-py2.7.egg-info/requires.txt
    • /usr/lib64/python2.7/site-packages/phply-1.0.0-py2.7.egg-info/top_level.txt
    • /usr/lib64/python2.7/site-packages/tests/__init__.py
    • /usr/lib64/python2.7/site-packages/tests/__init__.pyc
    • /usr/lib64/python2.7/site-packages/tests/test_filtered_lexer.py
    • /usr/lib64/python2.7/site-packages/tests/test_filtered_lexer.pyc
    • /usr/lib64/python2.7/site-packages/tests/test_lexer.py
    • /usr/lib64/python2.7/site-packages/tests/test_lexer.pyc
    • /usr/lib64/python2.7/site-packages/tests/test_parser.py
    • /usr/lib64/python2.7/site-packages/tests/test_parser.pyc
    Advertisement
    Advertisement